
Foreman - Bug #7165

Delete link in dropdown menu shows text cursor in Firefox

08/20/2014 04:16 AM - Dominic Cleal

Status: Closed   

Priority: Low   

Assignee: Tomer Brisker   

Category: Web Interface   

Target version: 1.7.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1131677 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2032

  

Description

0. use Firefox (29.0.1 here)

1. browse to config templates

2. click dropdown menu to right of a template

3. check cursor on each entry

The delete cursor is a text "I" style cursor, but Lock/Clone are hand link style cursors.

Associated revisions

Revision fd94bf55 - 12/23/2014 02:31 AM - Tomer Brisker

Fixes #7165 - Correct cursor behaviour on delete links for firefox

Revision 54da59c3 - 01/27/2015 10:49 AM - Tomer Brisker

Fixes #7165 - Correct cursor behaviour on delete links for firefox

(cherry picked from commit fd94bf55b0f46adeea4a26e3a34dff3640a38e24)

History

#1 - 12/21/2014 11:27 AM - Tomer Brisker

- Status changed from New to Assigned

- Assignee set to Tomer Brisker

#2 - 12/21/2014 11:36 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2032 added

- Pull request deleted ()

#3 - 12/23/2014 03:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset fd94bf55b0f46adeea4a26e3a34dff3640a38e24.

#4 - 01/02/2015 05:22 AM - Dominic Cleal

- translation missing: en.field_release set to 30
